DIỄN ĐÀN SINH VIÊN NGÀNH TÀU THỦY VIỆT NAM
DIỄN ĐÀN SINH VIÊN NGÀNH TÀU THỦY VIỆT NAM
Diễn Đàn http://tauthuy.hot4um.com là nơi trao đổi kinh nghiệm và chia sẻ tài liệu, chính vì vậy yêu cầu các thành viên thực hiện theo đúng nội quy của diễn đàn. BQT Diễn Đàn Xin Trân Thành Cảm Ơn!

Đăng Nhập

Quên mật khẩu



Thống Kê
Hiện có 1 người đang truy cập Diễn Đàn, gồm: 0 Thành viên, 0 Thành viên ẩn danh và 1 Khách viếng thăm

Không

Số người truy cập cùng lúc nhiều nhất là 12 người, vào ngày Thu Sep 19, 2013 1:20 am
Statistics
Diễn Đàn hiện có 3039 thành viên
Chúng ta cùng chào mừng thành viên mới đăng ký: nguyenduy8293

Tổng số bài viết đã gửi vào diễn đàn là 1026 in 453 subjects

You are not connected. Please login or register

DIỄN ĐÀN SINH VIÊN NGÀNH TÀU THỦY VIỆT NAM » CHƯƠNG TRÌNH-PHẦN MỀM ỨNG DỤNG TRONG LĨNH VỰC TÀU THỦY » AUTOCAD 2D_3D » Hướng dẫn tạo lệnh mới cho AutoCAD ( thay thế lệnh Tiếng Ang sang Tiếng Việt)

Hướng dẫn tạo lệnh mới cho AutoCAD ( thay thế lệnh Tiếng Ang sang Tiếng Việt)

Xem chủ đề cũ hơn Xem chủ đề mới hơn Go down  Thông điệp [Trang 1 trong tổng số 1 trang]

Admin

avatar
Admin
Chắc hẳn các bạn ai cũng từng sử dụng AutoCAD đầu tiên khi mới tiếp cận với AutoCAD thì hơi bị khó khăn:
Thứ nhất các bạn phải nhớ lệnh

Thứ 2 phải nhớ tên đoạn lệnh trong AutoCAD có một số lệnh rất ngắn thì có thể nói là rất dễ nhớ nhưng có một số đoạn lệnh rất dài hâu như không nhớ nổi
VD : lengthen, ltscale

Như vậy: Hôm nay mình sẽ bạn tự tạo ra các lệnh tùy theo ý muốn của mình

VD Bình thường khi vẽ 1 đoạn thẳng các bạn phải gõ lệnh LINE hoặc lệnh tắt "L" nhưng ở đây thay vì gõ lệnh LINE các bạn có thể tự tạo cho mình một lệnh vẽ đường thẳng riêng cho mình
VD: Các bạn gõ lệnh dt (đường thẳng) thì ngay lập tức AutoCAD sẽ thực hiện vẽ đường thẳng

Cách thực hiện như sau:

- Thứ nhất bạn tạo 1 đoạn Code như mình trong Word:

Code:
(defun c:lệnh mà mình muốn tạo [Chú ý không cách]()
(COMMAND "tên lệnh trong AutoCAD"))


VD: lệnh ltscale mình tạo ra lệnh tld (tỷ lệ đường)

Code:
(defun c:tld ()
(Command "ltscale")
)


- Thứ 2: Bạn copy đoạn Code vừa tạo vào file "acad2007.lisp" trong mục c:\\program\AutoCAD2007\support\acad2007.lisp

==> Chú ý : Nếu bạn dùng Win7 bạn lưu file "acad2007.lisp" ra Desktop rồi copy "replace" vào mục c:\\program\AutoCAD2007\support\acad2007.lisp

Nếu thành công bạn sẽ có kết quả như sau:

[You must be registered and logged in to see this image.]

Chúc thành công!



===========================================================
http://tauthuy.hot4um.com

Xem chủ đề cũ hơn Xem chủ đề mới hơn Về Đầu Trang  Thông điệp [Trang 1 trong tổng số 1 trang]

Permissions in this forum:
Bạn không có quyền trả lời bài viết